@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Oswald&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}



main {
	padding-bottom:0;
}
/*-----------------------------------------------------------------------------------------

----------------------------------------------------------------------------------------- */


.home h2 {
	border: 0px solid red;
	font-size: 6.0rem;
	font-weight: 600;
	color: #164b86;
	line-height: 1.2;
	margin-bottom: 0.4em;
}

.home h2 small {
	display: block;
	font-size: 0.33em;
	color: #32b16c
}

.home h3 {
	font-size: 2.4rem;
	font-weight: 600;
	color: #164b86;
	line-height: 1.2;
	margin-top: 1em;
	margin-bottom: 0.2em;
}

.home h4 {
	font-size: 1.6rem;
	font-weight: 600;
}

.home h5 {
	font-size: 1.6rem;
	line-height: 1.5;
}

.home p {
	font-size: 1.6rem;
	line-height: 1.8;
	margin: 1em 0;
	letter-spacing: 0.05em;
}

.border-short {
	border: 690px;
	margin: 0;
}

.border-long {
	border: 1230px;
	margin: 0;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}












/*-----------------------------------------------------------------------------------------
 2000 HOME - area-product
 ----------------------------------------------------------------------------------------- */
.area-product {
	border: 0px solid red;
	padding: 6.0rem 0;
	background: url('../img/index/bg-product.jpg') no-repeat right bottom white;
}

.area-product h2,
.area-product h2 small {
	color: white;
}

.area-product ul {
	border: 2px solid white;
	padding: 2px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	background: #164B86
}

.area-product ul li {
	width: 20%;
	border: 2px solid #164B86;
	background: white;
	padding: 0;
	margin: 0;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.area-product ul li a {
	width: 100%;
	height: auto;
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
	border: 2px solid white;
	background: white;
	padding: 1em 0;
	margin: 0;
	color: #164B86;
	position: relative
}

.area-product ul li a::after {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid #F00330;
	border-bottom: 5px solid #F00330;
	border-top: 5px solid transparent;
	position: absolute;
	bottom: 0;
	right: 0;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.area-product ul li {
		width: 50%;
	}

	.area-product ul li a {
		font-size: 2.0vw;
	}
}

@media screen and (max-width: 768px) {
	.area-product ul li {
		width: 50%;
	}

	.area-product ul li a {
		font-size: 2.5vw;
	}

}

@media screen and (max-width: 500px) {
	.area-product ul li {
		width: 100%;
	}

	.area-product ul li a {
		font-size: 3.5vw;
	}
}











/*-----------------------------------------------------------------------------------------
 2000 HOME - area-example
 ----------------------------------------------------------------------------------------- */
.area-example {
	border: 0px solid red;
	padding: 6.0rem 0;
	background: white;
	position: relative
}

.area-example::before {
	content: '';
	display: blck;
	width: 75%;
	max-width: 1440px;
	height: 100%;
	background: #F5F8FD;
	position: absolute;
	top: 0;
	right: 0;
}

.area-example a {
	color: #111
}

.area-example .btn-more {
	margin-top: 3.0rem;
	margin-bottom: 3.0rem;
}

.area-example figure {
	border: 1px solid #ddd;
	padding: 2px;
	box-shadow: 0.5rem 0.5rem 0.5rem rgba(0, 0, 0, 0.1);
}

.area-example time {
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 600;
	dipslay: block;
	padding: 0;
	margin: 1.0em 0 0.5em 0;
}

.area-example h5 b {
	display: block;
	margin-bottom: 0.25em;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {
	.area-example .col-04 {
		width: 100%;
		padding-left: 10vw;
		padding-right: 10vw;
	}

	.area-example time {
		font-size: 1.6rem;
		line-height: 1.5;
		font-weight: 600;
		display: block;
	}

	.area-example .btn-more {
		font-size: 2.0rem;
	}

	.area-example .btn-more a {
		width: max-content;
	}
}

@media screen and (max-width: 500px) {
	.area-example .col-04 {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}













/*-----------------------------------------------------------------------------------------
 2000 HOME - area-info
 ----------------------------------------------------------------------------------------- */
.area-info {
	border: 0px solid red;
	padding: 6.0rem 0;
	background: white;
	position: relative
}

.area-info .info-box {
	border: 0px solid green;
	width: 100%;
	height: 40.0rem;
	-webkit-overflow-scrolling: touch;
}


.area-info .info-box iframe {
	width: 100%;
	height: 100%;
}





@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}











/*-----------------------------------------------------------------------------------------
 2000 HOME - area-banner
 ----------------------------------------------------------------------------------------- */
.area-banner {
	border: 0px solid red;
	padding: 6.0rem 0;
	background: white;
	position: relative
}

.area-banner::before {
	content: '';
	display: blck;
	width: 75%;
	max-width: 1440px;
	height: 100%;
	background: #F5F8FD;
	position: absolute;
	top: 0;
	left: 0;
}

.area-banner li {
	position: relative;
	border: 0px solid red;
}

.area-banner li a {
	border: 1px solid #ddd;
	display: block;
	padding: 1px;
	box-shadow: 0.5rem 0.5rem 0.5rem rgba(0, 0, 0, 0.2);
}

.area-banner li p {
	position: absolute;
	bottom: -1.75em;
	left: 0;
	font-size: 1.1rem;
	text-align: center;
	width: 100%;
	letter-spacing: 0;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.area-banner .col-04 {
		width: 50%;
	}

	.area-banner li {
		padding:1.75vw;
	}

	.area-banner li p {
	font-size: 1.25vw;
}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
 2000 HOME - area-promise
 ----------------------------------------------------------------------------------------- */
.area-promise {
	border: 0px solid red;
	padding: 21.0rem 0;
	background: url('../img/index/bg-promise.jpg') no-repeat center center white;
	background-size: cover;
}

.area-promise blockquote {
	background: rgba(255, 255, 255, 0.9);
	padding: 6.0rem 9.0rem
}

.area-promise p {
	margin-top: 0.2em;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.area-promise {
		padding: 12.0rem 0;
	}

	.area-promise blockquote {
		padding: 4.5rem
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}











/*-----------------------------------------------------------------------------------------
 2000 HOME - area-message
 ----------------------------------------------------------------------------------------- */
.area-message {
	border: 0px solid red;
	padding: 0;
	background: url('../img/index/bg-message.jpg') no-repeat center center white;
}

.area-message .col-06 {
	background: white;
	padding-top: 12.0rem;
	padding-bottom: 12.0rem;
	width: 50%;
}

.area-message blockquote {
	background: white;
	width: calc(100% + 12.0rem);
	padding: 3.0rem 4.5rem 3.0rem 9.0rem
}

.area-message p {
	margin-top: 2em;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.area-message {
		background: url('../img/index/bg-message.jpg') no-repeat right center white;
	}

	.area-message .col-06 {
		background: transparent;
		padding-top: 12.0rem;
		padding-bottom: 12.0rem;
		width: 100%;
	}

	.area-message blockquote {
		background: rgba(255, 255, 255, 0.9);
		width: 100%;
		padding: 4.5rem
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}

















.area-info .info-box {
	overflow-y:scroll;
}
.info-box dl {
		font-size:1.6rem;
		line-height:1.5;
		padding:0;
		margin:0;
		display : -webkit-flex;
		display :-ms-flexbox;
		display : flex;
		-webkit-flex-wrap : wrap;
		-ms-flex-wrap : wrap;
		flex-wrap : wrap;
		width:100%;
	}

.info-box dl dt,
.info-box dl dd {
		border-top:1px solid #ddd;
		width:10em;
		padding:1.5em 0;
		margin:0;
		font-size:1.6rem;
		line-height:1.5;
	}

.info-box dl dt {
		font-weight:600;
		color:#164b86
	}


.info-box dl dd {
		width:calc( 100% - 10em);
		padding-right:1em;
}




.info-box a {
	text-decoration:underline;
	margin-left:0.2em;
	margin-right:0.2em;
	font-weight:600;
}

.info-box b {
	font-size:1.2em;
	display:block;
}

.info-box dl dd p {
	margin-left:0.5em;
	font-size:1.4rem;
	color:#666;
}


.info-box img {
	width:auto;
	max-width:400px;
	margin: 0;
}







	@media screen and (max-width: 1440px) {}

	@media screen and (max-width: 1280px) {}

	@media screen and (max-width: 1080px) {}

	@media screen and (max-width: 768px) {}

	@media screen and (max-width: 500px) {
		.info-box dl dt,
		.info-box dl dd {
			width:100%;
		}
		.info-box dl dt {
			padding-bottom:0.5em;
		}

		.info-box dl dd {
			border:none;
			padding-top:0;
		}

		.info-box dl dd p {
		margin-left:0;
		font-size:1.5rem;

	}
